@font-face { 
	font-family: 'AdornStoryScript'; 
	src: url('../fonts/adorn-story/TTF/AdornStoryScript.ttf') format('truetype'); 
    font-weight: normal;
    font-style: normal;
}

@font-face { 
	font-family: 'AdornStorySerif'; 
	src: url('../fonts/adorn-story/TTF/AdornStorySerif.ttf') format('truetype'); 
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Causten';
    src: url('../fonts/causten-font-family/Causten-Black.otf') format('opentype');
    font-weight: 900; 
    font-style: normal;
}

@font-face {
    font-family: 'Causten';
    src: url('../fonts/causten-font-family/Causten-BlackOblique.otf') format('opentype');
    font-weight: 900;
    font-style: oblique;
}

@font-face {
    font-family: 'Causten';
    src: url('../fonts/causten-font-family/Causten-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Causten';
    src: url('../fonts/causten-font-family/Causten-BoldOblique.otf') format('opentype');
    font-weight: bold;
    font-style: oblique;
}

@font-face {
    font-family: 'Causten';
    src: url('../fonts/causten-font-family/Causten-ExtraBold.otf') format('opentype');
    font-weight: 800; /* 800 represents an extra bold font weight */
    font-style: normal;
}

@font-face {
    font-family: 'Causten';
    src: url('../fonts/causten-font-family/Causten-ExtraBoldOblique.otf') format('opentype');
    font-weight: 800; /* 800 represents an extra bold font weight */
    font-style: oblique;
}

@font-face {
    font-family: 'Causten';
    src: url('../fonts/causten-font-family/Causten-ExtraLight.otf') format('opentype');
    font-weight: 200; /* 200 represents an extra light font weight */
    font-style: normal;
}

@font-face {
    font-family: 'Causten';
    src: url('../fonts/causten-font-family/Causten-ExtraLightOblique.otf') format('opentype');
    font-weight: 200; /* 200 represents an extra light font weight */
    font-style: oblique;
}

@font-face {
    font-family: 'Causten';
    src: url('../fonts/causten-font-family/Causten-Light.otf') format('opentype');
    font-weight: 300; /* 300 represents a light font weight */
    font-style: normal;
}

@font-face {
    font-family: 'Causten';
    src: url('../fonts/causten-font-family/Causten-LightOblique.otf') format('opentype');
    font-weight: 300; /* 300 represents a light font weight */
    font-style: oblique;
}

@font-face {
    font-family: 'Causten';
    src: url('../fonts/causten-font-family/Causten-Medium.otf') format('opentype');
    font-weight: 500; /* 500 represents a medium font weight */
    font-style: normal;
}

@font-face {
    font-family: 'Causten';
    src: url('../fonts/causten-font-family/Causten-MediumOblique.otf') format('opentype');
    font-weight: 500; /* 500 represents a medium font weight */
    font-style: oblique;
}

@font-face {
    font-family: 'Causten';
    src: url('../fonts/causten-font-family/Causten-Regular.otf') format('opentype');
    font-weight: normal; /* Use 'normal' for regular font */
    font-style: normal;
}

@font-face {
    font-family: 'Causten';
    src: url('../fonts/causten-font-family/Causten-RegularOblique.otf') format('opentype');
    font-weight: normal; /* Use 'normal' for regular font */
    font-style: oblique;
}

@font-face {
    font-family: 'Causten';
    src: url('../fonts/causten-font-family/Causten-SemiBold.otf') format('opentype');
    font-weight: 600; /* 600 represents a semi-bold font weight */
    font-style: normal;
}

@font-face {
    font-family: 'Causten';
    src: url('../fonts/causten-font-family/Causten-SemiBoldOblique.otf') format('opentype');
    font-weight: 600; /* 600 represents a semi-bold font weight */
    font-style: oblique;
}

@font-face {
    font-family: 'Causten';
    src: url('../fonts/causten-font-family/Causten-Thin.otf') format('opentype');
    font-weight: 100; /* 100 represents a thin font weight */
    font-style: normal;
}

@font-face {
    font-family: 'Causten';
    src: url('../fonts/causten-font-family/Causten-ThinOblique.otf') format('opentype');
    font-weight: 100; /* 100 represents a thin font weight */
    font-style: oblique;
}




